Bug 831107 - rpm-build is missing in repo after RHEL6.3-20120531.0
rpm-build is missing in repo after RHEL6.3-20120531.0
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng (Show other bugs)
6.3
Unspecified Unspecified
high Severity high
: rc
: 6.3
Assigned To: Dennis Gregorovic
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 04:16 EDT by Martin
Modified: 2014-09-13 14:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-12 04:56:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin 2012-06-12 04:16:03 EDT
Description of problem:
rpm-build is missing in repo after RHEL6.3-20120531.0

Version-Release number of selected component (if applicable):
RHEL6.3-20120606.3

How reproducible:
always

Expected results:
rpm-build is available in repo
Comment 1 Martin 2012-06-12 04:56:03 EDT
closing, misconfigured repo :-/

Note You need to log in before you can comment on or make changes to this bug.